<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Ajouter une image …</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Pièces jointes</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Balayez vers la gauche sur une capture d'écran pour l'effacer.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Capture d'écran_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Annuler</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Envoyer</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Réessayer</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Coordonnées</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ s’est arrêté automatiquement lors de sa dernière utilisation. Souhaitez-vous envoyer un rapport de plantage aux developperus de l’application?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Saisissez votre message ci-dessous. Si vous signalez un problème, veuillez inclure des informations concernant votre Mac, la version de votre système et la liste des étapes que vous avez effectuées pour aider à reproduire le problème.

Veuillez inscrire votre adresse e-mail pour que nous puissions vous contacter.</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Rapport de problèmes pour %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Détails</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>Le rapport ci-dessus peut contenir des informations personnelles. Appuyez ci-haut pour afficher son contenu avant de le soumettre ou balayer vers la gauche pour le supprimer.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Données de diagnostic</string>
	<key>SUPKIT_EMAIL</key>
	<string>E-mail</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Le rapport ne peut pas être envoyé en raison d'un problème de pièces jointes.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Les pièces jointes sont trop volumineuses (%@). La taille maximale est de %@. Veuillez supprimer certaines pièces jointes ou les redimensionner.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formulaire incomplet</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Veuillez remplir tous les champs et vous assurer que votre adresse e-mail est correcte.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Écrivez votre message ici...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Sujet</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Nom</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Pas de captures d'écran</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Aucune</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Le rapport n’a pas pu être envoyé à cause d’un problème de connexion.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Veuillez vérifier votre connexion internet ou vos paramètres Firewall, puis réessayez.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Rapport de bogue</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Commentaires</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Sélectionnez...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Question</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Demande d'assistance</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Quelque chose ne va pas</string>
</dict>
</plist>
